Subject: Re: [lojban] Re: lujvo

From: "michael helsem" <[email-masked]>
Date: Fri, 16 Jun 2000 14:49:44 PDT

>From: "Jorge Llambias" <[email-masked]>
li'o
>unfortunately it is a point that is extremely overemphasized in
>the learning materials.
>

.e'uzo'o fe de'a lojbo kulnu dunli fa lu preti lebi'unai.oi cfipu
gadri ve skicu ki'u (The Lojban equivalent of "beating a dead
horse" might be "to ask about that confusing article-description"!)
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com